{
  "name": "parsely-mail-signature",
  "version": "1.0.0",
  "private": true,
  "dependencies": {
    "clipboard": "^1.7.1",
    "normalize.css": "^7.0.0",
    "react": "^15.6.1",
    "react-dom": "^15.6.1"
  },
  "devDependencies": {
    "react-scripts": "1.0.7"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test --env=jsdom",
    "eject": "react-scripts eject"
  }
}
